﻿#dnn_dnnBreadcrumb1_lblBreadCrumb,
.breadcrumb-home {
  display: none;
}

.steadyrain.part-detail .part-detail-image-container {
  display: flex;
  margin-bottom: 20px;
  width: 100%;
  padding: 1rem;
  border: 1px solid #ccc;
  border-radius: 15px;
}
@media screen and (max-width: 767px) {
  .steadyrain.part-detail .part-detail-image-container {
    aspect-ratio: 1/1;
  }
}
.steadyrain.part-detail .part-detail-image {
  margin: 0 auto;
}
.steadyrain.part-detail .part-detail-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media screen and (min-width: 768px) {
  .steadyrain.part-detail .part-detail-image {
    width: 80%;
  }
}
.steadyrain.part-detail .part-detail-info {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  margin-bottom: 20px;
}
.steadyrain.part-detail .part-detail-brand-name,
.steadyrain.part-detail .part-detail-model-name {
  display: inline;
  margin-bottom: 5px;
  color: #d22328;
  font-weight: bold;
  line-height: 1.2;
}
.steadyrain.part-detail .part-detail-model-name:nth-of-type(2) {
  margin-left: 5px;
  padding-left: 7px;
  border-left: 2px solid #ccc;
}
@media screen and (min-width: 768px) {
  .steadyrain.part-detail .part-detail-brand-name,
  .steadyrain.part-detail .part-detail-model-name {
    line-height: 1;
  }
  .steadyrain.part-detail .part-detail-model-name:nth-of-type(2) {
    margin-left: 12px;
    padding-left: 15px;
    border-left: 1px solid #ccc;
  }
}
.steadyrain.part-detail .part-detail-pricing-info {
  flex: 1;
}
.steadyrain.part-detail .part-detail-price {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}
.steadyrain.part-detail .icon-cta {
  display: flex;
  gap: 10px;
}
.steadyrain.part-detail .icon-cta i {
  display: flex;
  width: 45px;
  height: 45px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #D2232A;
}
.steadyrain.part-detail .icon-cta i::before {
  color: white;
  font-size: 24px;
}
.steadyrain.part-detail .icon-cta p {
  margin: 0;
  font-weight: bold;
}
.steadyrain.part-detail .icon-cta a {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .steadyrain.part-detail .col-md-6:has(.part-detail-help-card) {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 991px) {
  .steadyrain.part-detail .col-12.col-lg-6:has(.part-detail-description) {
    margin-bottom: 2.5rem;
  }
}
.steadyrain.part-detail .part-detail-help-card {
  position: relative;
  display: flex;
  gap: 10px;
  justify-content: space-between;
  border-radius: 5px;
  border: 1px solid #CCC;
  padding: 15px;
  height: 100%;
}
.steadyrain.part-detail .part-detail-help-card p:first-child {
  margin-bottom: 5px;
}
.steadyrain.part-detail .part-detail-help-card .text-sm {
  margin-bottom: 0;
  font-size: 14px;
}
.steadyrain.part-detail .part-detail-help-card a {
  font-size: 14px;
}
.steadyrain.part-detail .part-detail-help-card a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.steadyrain.part-detail .part-detail-help-card i {
  font-size: 24px;
  color: #0063BE;
}
@media screen and (min-width: 768px) {
  .steadyrain.part-detail .part-detail-top-section {
    display: flex;
    gap: 30px;
  }
  .steadyrain.part-detail .part-detail-image-container {
    width: 390px;
  }
  .steadyrain.part-detail .part-detail-image {
    width: 100%;
  }
}
.steadyrain.part-detail .btn {
  display: block;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.7px;
  padding: 14.5px 25px;
}
.steadyrain.part-detail .btn i {
  margin-right: 3px;
}
.steadyrain.part-detail .btn.rounded-pill {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.7px;
  padding: 11px 20px;
}
.steadyrain.part-detail .btn.rounded-pill i {
  margin-right: 3px;
}
@media screen and (min-width: 768px) {
  .steadyrain.part-detail .btn {
    display: inline-block;
  }
}

.part-detail-related-card {
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  position: relative;
}
.part-detail-related-card img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin-bottom: 15px;
}
.part-detail-related-card .text-sm {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #D2232A;
}
.part-detail-related-card .related-card-part-number {
  margin-bottom: 15px;
}
.part-detail-related-card .related-card-part-number,
.part-detail-related-card .related-card-part-number a {
  margin-bottom: 0;
  font-size: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  text-decoration: none !important;
  color: #1a1a1a;
}
.part-detail-related-card .related-card-part-number a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.part-detail-description ul {
  margin: 0;
  padding: 0;
  list-style: disc;
}

.part-detail-description li {
  margin: 0;
  padding: 0 0 0 1.2rem;
  list-style: inside;
}
